@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
@import url('https://fonts.googleapis.com/css?family=Roboto');

header {
	width: 100%;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	background: #00141b;
	opacity: .95;
}

h1 {
	text-align: left;
	font-size: 60px;
	margin: 0;
	color: #fff;
	font-family: 'Roboto', sans-serif;
}

body{
	width:100%;
	margin: 0;
	padding: 0;
	font-family: 'Roboto Condensed', sans-serif;
	background: #ededed;
}

a{
	text-decoration: none;
}

.page-title {
	padding: 50px 50px 10px;
	margin: 0;
}

.page-title h1 {
	display: inline;
	text-align: left;
	font-size: 60px;
	color: #fff;
	font-family: 'Roboto', sans-serif;
}

.page-title h2 {
	margin-left: 50%;
	display:inline;
	font-family: 'Roboto', sans-serif;
	font-size: 50px;
	color: red;
}

.page-title h2 a{
	color: red;
}

.container {
	width: 100%;
	margin: 75px auto;
	box-sizing: border-box;
}

.container .column {
	width: calc(33.33% - 33px);
	float: left;
	padding: 0 0 15px;
	margin: 10px 15px 15px;
	box-sizing: border-box;
	text-align: center;
	border-radius: 10px;
	overflow: hidden;
	border: 5px solid red;
	border-color: #00548c;
	transition: .5s;
	min-height: 189px;
	opacity: .7;
}

.container .column:hover {
	transform: scale(1.07);
	background: #fff;
	opacity: 1;
}

.title {
	background: #00548c;
	padding: 19.69px 0;
}

.title .fa, .fas, .far, .fab {
	color: #fff;
	font-size: 60px;
}

.title h2{
	margin:0;
	padding: 0;
	font-size: 24px;
	color:#00548c;
	font-weight: 700;
	text-transform: uppercase;
}

.title-pic {
	background: #00548c;
	padding: 0px;
}

.title-pic .fa, .fas, .far, .fab {
	color: #fff;
	font-size: 60px;
}

.title-pic h2{
	margin:0;
	padding: 0;
	font-size: 24px;
	color:#00548c;
	font-weight: 700;
	text-transform: uppercase;
}

.section {
	padding: 10px;
}

.section h4 {
	margin: 0;
	padding: 0;
	color: #444;
	font-weight: 700;
	font-size: 33px;

}

.column a:hover {
	transform: scale(1.05);
}

.column a{
	text-decoration: none;
	padding:10px 40px;
	background: #e37f1c;
	color: #00548c;
	margin: 20px, 0, 10px;
	display: inline-block;
	border-radius: 10px;
	text-transform: uppercase;
}

.isynergy {
	height: 50px;
}

.weather {
	height: 100px;
}

.vacation {
	height: 130px;
}

.T1TS, .D1CD, .b2w, .vacation {
	height: 90px;
}

/*a:nth-child(9) .column .title {
	padding: 0;
}
a:nth-child(10) .column .title {
	padding: 0;
}
a:nth-child(13) .column .title {
	padding: 0;
}*/

.announcements{
	background: #00548c;
	color: #ffffff;
	text-align: center;
	/*padding: 50px;*/
	margin: 50px 0 0 0;
}

.announcements h1 {
	font-size: 40px;
}


.hcontainer a{
	color: #fff;
}

.sage-body {
	margin: 0;
	padding: 3%;
}

.container2 {
	background: #00548c;
	margin: 20px 0;
	padding: 10px;
	width: 400px;
	border-radius: 10px;
	text-align: center;
}

.container3 {
	background: #00548c;
	margin: 20px 0;
	padding: 10px;
	width: 200px;
	border-radius: 10px;
	text-align: center;
}

.container4 {
	background: #00548c;
	margin: 20px 0;
	padding: 10px;
	width: 500px;
	border-radius: 10px;
	text-align: center;
}

.container5 {
	background: #00548c;
	margin: 20px 0;
	padding: 10px;
	width: 350px;
	border-radius: 10px;
	text-align: center;
}

li{
	font-size: 20px;
}

h3{
	margin-left: 40px;
}

h2{
	font-size: 36px;
}

@media only screen and (max-width: 1518px) {
	.page-title h2 {
		display: none;
	}
}

@media only screen and (max-width: 1452px) {
	.container .column{
		width: calc(50% - 35px);
	}

	.T1TS, .D1CD, .vacation {
		height: 60px;
		padding: 20px;
		margin:0;
	}
}

@media only screen and (max-width: 974px) {
	.container .column{
		width: calc(100% - 35px);
	}
}
